LMDE / Backport - Installer une version plus recente de Cinnamon

Assistance Générale
Répondre
sangorys
Messages : 7
Enregistré le : lun. 5 févr. 2018 20:04

LMDE / Backport - Installer une version plus recente de Cinnamon

Message par sangorys » dim. 13 mai 2018 08:18

Bonjour,

j'aimerai avoir une version plus récente de Cinnamon.

o Ma version actuel (Debian Stable) est : 3.4.6
o La version dans les backport est : 3.6.7 (d'après https://packages.debian.org/search?keyw ... ection=all
o Quand j'essaye de l'installer via

Code : Tout sélectionner

sudo apt-get -t jessie-backports install cinnamon
, j'ai la réponse suivante : cinnamon est déjà la plus récente version disponible.


Quelqu'un peut m'expliquer pourquoi je ne peux pas installe la version 3.6 des backport ?


Merci par avance :)
Desktop : (Fev 2018)
o Cinnamon 3.4.4 (Gtk 3.14.5+4)
o Distro: LinuxMint 2 betsy
o Dual core Intel Core i3-3220 / 16 Go RAM

Avatar du membre
alain
Messages : 5114
Enregistré le : dim. 11 oct. 2015 23:41
Localisation : Chelles
Contact :

Re: LMDE / Backport - Installer une version plus recente de Cinnamon

Message par alain » dim. 13 mai 2018 09:06

Bonjour sangorys.

tout simplement parce la version 3.6.7 et celle des backports de la debian 9 stretch la stable actuelle, nous avec LMDE2 c'est debian 8 Jessie, la old stable.
Les backports pour cette version nous seront accessibles qu'avec LMDE3 basée sur debian 9.
In a world without walls and fences, who needs windows and gates?
Image
Taille réelle : https://www.fflmpics.fr/images/2018/09/ ... 8c173d.png

Répondre